Ist Splashtop von Apache Log4j betroffen?

Als Reaktion auf Ihre Bedenken bezüglich der Sicherheitsanfälligkeit (CVE-2021-44228) im Zusammenhang mit Apache Log4j können wir in unserer bisherigen Untersuchung bestätigen, dass Splashtop NICHT anfällig für diesen Exploit ist.


Da Splashtop und die Branche insgesamt die Auswirkungen dieser Bedrohung immer besser verstehen, werden wir Nutzer mit weiteren Informationen auf dem Laufenden halten, sobald diese verfügbar sind.

Bitte zögern Sie nicht, uns zu kontaktieren, wenn Sie weitere Fragen haben. Vielen Dank für Ihre Geduld und anhaltende Unterstützung.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.